@import url('https://fonts.googleapis.com/css?family=Electrolize');
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section>h2, .eg-guide-call-of-duty-infinite-warfare-eguide #content article>section>h3{font-family: Electrolize;
        font-size: 1.75em;
        font-weight: bold;
	display: block;
	width: 100%;
	padding: 0 0 1.3em;
	line-height: 1;
	color: #000;
	clear: left;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section>h4{font-family: Electrolize;
	font-size: 1.5em;
	display: block;
	width: 100%;
	padding: .5em;
	line-height: 1;
	color: #FFF;
	background-color: #444;
	clear: left;
	border-left: 12px solid #999;
	margin: 1em auto;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section>h5{font-family: Electrolize;
        font-size: 1.35em;
        font-weight: bold;
	display: block;
	width: 100%;
	padding: 1em 0;
	line-height: 1;
	color: #000;
	clear: left;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section figure.grouped{max-width: 720px;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section img.inline{max-width: 2em;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section table{width: 100%;
	max-width: 720px;
	margin: 0 auto 1.3em;
	background-color: #fff;
	border: 2px solid #000;
	border-collapse: collapse;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section table.tablesorter>thead>tr .header{background-image: url(/static/img/table-sort-bg.gif);
	background-repeat: no-repeat;
	background-position: center left;
	cursor: pointer;
	zoom: 75%;
	background: #000;
	color: #FFFF03;
	font-family: Electrolize;
	font-size: 1.15em;
	border: 1px solid #000;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section table>tbody>tr>th{background: #000;
	color: #FFFF03;
	font-family: Electrolize;
	font-size: 1.15em;
	border: 1px solid #000;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content table .table-options td{background-color: #E3E3E3;
	text-align: right;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content table .table-options h1, .eg-guide-call-of-duty-infinite-warfare-eguide #content table .table-options h2, .eg-guide-call-of-duty-infinite-warfare-eguide #content table .table-options h3, .eg-guide-call-of-duty-infinite-warfare-eguide #content table .table-options h4, .eg-guide-call-of-duty-infinite-warfare-eguide #content table .table-options h5{margin: 0;
	float: left;
	font-size: 1.5em;
	font-family: Electrolize;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #FFFF03;
        color: #000;
        border-top: 1px solid #FFFF03;
        border-bottom: 1px solid #FFFF03;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section aside.Tip{background-color: #E3E3E3;
	border-left: 4px solid #000;
	border-right: none;
	border-top: none;
	border-bottom: none;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section aside.Tip>h3:before{content: "◈";
	font-size: 1.5em;
	vertical-align: middle;
	padding-right: .25em;
        font-weight: bold;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section aside.Tip>h3{background-color: transparent;
	font-family: Electrolize;
	color: #000;
	font-size: 1.75em;
	font-weight: normal;
	text-transform: uppercase;
	padding: .5em 0 0 .5em;
	border-bottom: 2px solid #000;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section aside.Note{background-color: #000;
	border-left: 4px solid #FFFF03;
        border-right: none;
        border-top: none;
        border-bottom: none;
	color: #FFF;
	font-family: Arial;
	font-weight: bold;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section aside.Note>h3{background-color: rgba(0, 0, 0, 0);
	color: #FFFF03;
	font-family: Electrolize;
	font-size: 1.5em;
	text-transform: uppercase;
	border-bottom: 2px solid #FFFF03;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section aside.Caution{background-color: #888;
	border: 8px solid #444;
	color: #FFF;
	font-family: Electrolize;
	font-size: 1.25em;}
.eg-guide-call-of-duty-infinite-warfare-eguide #content article>section aside.Caution>h3{background-color: #C91F2C;
	font-family: Electrolize;
	text-transform: uppercase;}
.eg-guide-call-of-duty-infinite-warfare-eguide table.web-custom-team{border: 2px solid #273016 !important;
        max-width: 700px !important;}
.eg-guide-call-of-duty-infinite-warfare-eguide table.web-custom-team>tbody>tr>td{color: #FFF;
	font-family: Electrolize;
	text-align: left!important;
	border-top: 20px solid #273016;
	background-color: #273016;
	background-image: url(/eguides/media/files/eguide_assets/call-of-duty-infinite-warfare-eguide/assets/light-honeycomb-dark.png);}
.eg-guide-call-of-duty-infinite-warfare-eguide table.web-custom-team>tbody>tr>td h4, .eg-guide-call-of-duty-infinite-warfare-eguide table.web-custom-team>tbody>tr>td h5{font-size: 1.5em;
	text-transform: uppercase;
        margin:0;}
.eg-guide-call-of-duty-infinite-warfare-eguide table.web-custom-team>tbody>tr>td>p:before{content: "◆";
	color: #FFFF03;
	padding-right: .5em;}
.eg-guide-call-of-duty-infinite-warfare-eguide table.web-custom-team>tbody>tr>td>p{font-size: 1.25em;}
.eg-guide-call-of-duty-infinite-warfare-eguide table.web-custom-team>tbody>tr>td figure.full{margin: 3em 1em 1em 0 !important;}
.eg-guide-call-of-duty-infinite-warfare-eguide table.web-custom-load{border: 2px solid #273016 !important;
        max-width: 700px !important;}
.eg-guide-call-of-duty-infinite-warfare-eguide table.web-custom-load>tbody>tr>td{color: #FFF;
	font-family: Electrolize;
	text-align: left!important;
	border-top: 20px solid #273016;
	background-color: #273016;
	background-image: url(/eguides/media/files/eguide_assets/call-of-duty-infinite-warfare-eguide/assets/light-honeycomb-dark.png);}
.eg-guide-call-of-duty-infinite-warfare-eguide table.web-custom-load>tbody>tr>td h4{font-size: 1.5em;
	text-transform: uppercase;
        margin:0;}
.eg-guide-call-of-duty-infinite-warfare-eguide table.web-custom-load>tbody>tr>td h5{font-size: 1.25em;
	text-transform: uppercase;
        margin: 1em 0;
        color: #FFFF03;}
.eg-guide-call-of-duty-infinite-warfare-eguide table.web-custom-load>tbody>tr>td>p:before{content: "◆";
	color: #FFFF03;
	padding-right: .5em;}
.eg-guide-call-of-duty-infinite-warfare-eguide table.web-custom-load>tbody>tr>td>p{font-size: 1.25em;}
.eg-guide-call-of-duty-infinite-warfare-eguide table.web-custom-load>tbody>tr>td figure.full{margin: 1em 1em 1em 0 !important;}